.quick_order_content {
  margin-top: 4%;
  text-align: center;
}

.quick_order_content_row {
  margin: 0;
  padding: 0;
}

.first_column, .second_column {
  display: inline-grid;
  width: 45%;
}

.toggle {
  padding: 23px 0;
}

.notes_section {
  display: flex;
}

.notes_modal_button {
  margin-top: 8px;
}

.service_modal_button  {
  width: 60%;
  margin-top: 36%;
}

.autocomplete {
  text-align: start;
}

mat-form-field ::ng-deep .mat-form-field-flex {
  background: transparent;
}

.notes_section mat-form-field ::ng-deep .mat-form-field-flex {
  border-radius: 12px;
}

.items_table {
  padding: 40px;
}

.quick_order_footer {
  padding: 35px 40px;
  text-align: end;
}

.create_button  {
  width: 20%;
}

/*.divide_middle_line {*/
/*  width: 50%;*/
/*}*/

.quick_order_footer_create_button {
  padding: 30px 0;
}
